<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Register</title>
</head>
<body>
<h1>Register</h1>
<form method="post">
    {%csrf_token%}
    {{form.as_p}}
    <input type="submit" value="Register">
</form>
</body>
</html>